<root>
	<story id="act2_story02">
		<cmd cmd="setfade">
			<param name="fadein" value="500" />
			<param name="fadeout" value="250" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="story02_act2_sky" />
			<param name="x" value="0" />
			<param name="y" value="0" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="parallax" />
			<param name="gfx" value="story02_act2_clouds" />
			<param name="x" value="0" />
			<param name="y" value="0" />
			<param name="sizew" value="1024" />
			<param name="sizeh" value="250" />
			<param name="xvel" value="1" />
			<param name="yvel" value="0" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="story02_act2_main" />
			<param name="x" value="0" />
			<param name="y" value="0" />
		</cmd>
		
		
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="story03_act2_sky" />
			<param name="x" value="0" />
			<param name="y" value="0" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="parallax" />
			<param name="gfx" value="story03_act2_clouds" />
			<param name="x" value="0" />
			<param name="y" value="0" />
			<param name="sizew" value="1024" />
			<param name="sizeh" value="250" />
			<param name="xvel" value="1" />
			<param name="yvel" value="0" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="story03_act2_main" />
			<param name="x" value="0" />
			<param name="y" value="0" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="textbox" />
			<param name="x" value="118" />
			<param name="y" value="15" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="fulltextbox" />
			<param name="x" value="0" />
			<param name="y" value="0" />
		</cmd>
		
		<cmd cmd="settext">
			<param name="stringid" value="IDSTORY_ACT02_03B" />
			<param name="x" value="380" />
			<param name="y" value="280" />
		</cmd>
		
		<cmd cmd="settext">
			<param name="stringid" value="IDSTORY_ACT02_03" />
			<param name="x" value="180" />
			<param name="y" value="40" />
		</cmd>
		
		<cmd cmd="settext">
			<param name="stringid" value="IDSTORY_ACT02_04" />
			<param name="x" value="180" />
			<param name="y" value="40" />
		</cmd>
		
		<cmd cmd="settext">
			<param name="stringid" value="IDSTORY_ACT02_05" />
			<param name="x" value="380" />
			<param name="y" value="270" />
		</cmd>
		
		<cmd cmd="showgfx">
			<param name="gfx" value="fulltextbox" />
		</cmd>
		
		<cmd cmd="showtext">
			<param name="stringid" value="IDSTORY_ACT02_03B" />
		</cmd>
		
		<cmd cmd="waitinput" />
		
		<cmd cmd="hidetext">
			<param name="stringid" value="IDSTORY_ACT02_03B" />
		</cmd>
		
		<cmd cmd="hidegfx">
			<param name="gfx" value="fulltextbox" />
		</cmd>
		
		<cmd cmd="showgfx">
			<param name="gfx" value="story02_act2_sky" />
			<param name="gfx" value="story02_act2_clouds" />
			<param name="gfx" value="story02_act2_main" />
		</cmd>
		
		<cmd cmd="waitinput" />	
		
		<cmd cmd="showgfx">
			<param name="gfx" value="textbox" />
		</cmd>
		
		<cmd cmd="showtext">
			<param name="stringid" value="IDSTORY_ACT02_03" />
		</cmd>
		
		<cmd cmd="waitinput" />
		
		<cmd cmd="hidetext">
			<param name="stringid" value="IDSTORY_ACT02_03" />
		</cmd>
		
		<cmd cmd="showgfx">
			<param name="gfx" value="story03_act2_sky" />
			<param name="gfx" value="story03_act2_clouds" />
			<param name="gfx" value="story03_act2_main" />
		</cmd>
		
		<cmd cmd="hidegfx">
			<param name="gfx" value="story02_act2_sky" />
			<param name="gfx" value="story02_act2_clouds" />
			<param name="gfx" value="story02_act2_main" />
			<param name="gfx" value="textbox" />
		</cmd>
		
		<cmd cmd="waitinput" />
		
		<cmd cmd="showgfx">
			<param name="gfx" value="textbox" />
		</cmd>
		
		<cmd cmd="showtext">
			<param name="stringid" value="IDSTORY_ACT02_04" />
		</cmd>
		
		<cmd cmd="waitinput" />
		
		<cmd cmd="hidetext">
			<param name="stringid" value="IDSTORY_ACT02_04" />
		</cmd>
		
		<cmd cmd="hidegfx">
			<param name="gfx" value="textbox" />
		</cmd>
		
		<cmd cmd="showtext">
			<param name="stringid" value="IDSTORY_ACT02_05" />
		</cmd>
		
		<cmd cmd="showgfx">
			<param name="gfx" value="fulltextbox" />
		</cmd>
		
		<cmd cmd="close" />
	</story>
</root>